• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

Supporto Compatibilità con P3D

dredd66

Membro Senior
Autore discussione #1
Provo a girare qui la domanda che mi assilla: sto per passare da FSX a P3D v3: le mie versioni di AS16 + ASCA + Envtex che ho installato per FSX SE sono compatibili con P3D v3 (o anche v2)?